Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2951 - enlightenment refuses to start on a Tektronix NC200
Summary: enlightenment refuses to start on a Tektronix NC200
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: distribution
Version: 5.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-21 09:54 UTC by santini
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-03 00:33:08 UTC


Attachments (Terms of Use)

Description santini 1999-05-21 09:54:13 UTC
I've installed gnome on a RedHat 5.2 box used as a server
for a number of xterminals (lan connected), some of which
are old HP and some of which are NC200 (Tektronix).

On older (HP) terminal, gnome-session starts correctly with
enlightenment. On the newer NC200 enlightenment refuses to
start sayng that there is another window manager running.

Moreover, in .xsession-errors, enlightenmnet complains on
the absence of XFree-Misc extension for the display
corresponding to the NC200, but not on the HP one.

Everithing works (reasonably) well with WindowMaker or
IceWM....

Any clue?

Comment 1 Cristian Gafton 1999-07-29 07:20:59 UTC
assigned to msf

Comment 2 Elliot Lee 1999-08-03 00:33:59 UTC
This is a very specialized problem that occurs on hardware that most
people don't have. If you can provide a patch that fixes the problem,
we can make use of it, but I don't think we can fix it.


Note You need to log in before you can comment on or make changes to this bug.